﻿#
#   [장착 파츠]
#
#   torqueCurve
#       rpm
#           엔진의 RPM Limit(토크 곡선상 최고 rpm) 비례치
#           0 일 경우 RPM 0
#           1.0 일 경우 RPM Limit 을 뜻함
#
#       value
#           엔진 torque 비례치
#           1.0 일 경우 토크 변화 없음
#           0.9 일 경우 순정 토크에서 10% 감소
#           1.1 일 경우 순정 토크에서 10% 증가
#
#   고성능일 수록
#   저RPM 에서는 토크가 감소하고
#   고RPM 에서는 토크가 증가하는 것이 사실적
# ##
standard
    torqueCurve
        torque ( rpm 0.0, value 1.0 )
        torque ( rpm 0.5, value 1.0 )
        torque ( rpm 1.0, value 1.0 )
    text $part_standard
sports
    torqueCurve
        torque ( rpm 0.0, value 1.12 )
        torque ( rpm 0.5, value 1.06 )
        torque ( rpm 1.0, value 1.09 )
    text $part_sports
    money 5%
semi
    torqueCurve
        torque ( rpm 0.0, value 1.03 )
        torque ( rpm 0.5, value 1.09 )
        torque ( rpm 1.0, value 1.14 )
    text $part_semi
    money 6%
racing
    torqueCurve
        torque ( rpm 0.0, value 0.9 )
        torque ( rpm 0.2, value 1.06 )
        torque ( rpm 0.4, value 1.14 )
        torque ( rpm 0.6, value 1.21 )
        torque ( rpm 0.8, value 1.22 )
        torque ( rpm 1.0, value 1.23 )
    text $part_racing
    money 8%
