﻿# $Id: inchUp.g 12273 2007-05-10 11:00:02Z mrhwang $
#? contents inchUpFile

#
#   [장착파츠]
#
#   optimumSA
#       타이어의 optimumSA 에 곱해짐
#
#   optimumSR
#       타이어의 optimumSR 에 곱해짐
#
#   friction
#       타이어의 lat/longFriction 에 곱해짐
#
#   inchUp
#       타이어의 wheelDiameter 에 더하기로 적용 (마이너스값 가능)
#       예). 순정 타이어가 16 인치이고 inchUp 이 2 일 경우 18인치
#
#   mass
#       무게 변화
#       예). mass 가 2 일 경우, 차량의 중량이 8Kg 증가
# ##
inchDown2
    optimumSA 1.4
    optimumSR 1.4
    friction 0.95
    inchUp -5
    mass -2
    text $part_inchDown2
    money 5%
inchDown1
    optimumSA 1.2
    optimumSR 1.2
    friction 0.97
    inchUp -3
    mass -1
    text $part_inchDown1
    money 2%
# standard
#     optimumSA 1.0
#     optimumSR 1.0
#     friction 1.0
#     inchUp 0
#     mass 0
# ##
inchUp1
    optimumSA 0.7
    optimumSR 0.7
    friction 1.42
    inchUp 3
    mass 1
    text $part_inchUp1
    money 5%
inchUp2
    optimumSA 0.6
    optimumSR 0.6
    friction 1.45
    inchUp 4
    mass 1.2
    text $part_inchUp2
    money 7%
inchUp3
    optimumSA 0.5
    optimumSR 0.5
    friction 1.48
    inchUp 5
    mass 1.6
    text $part_inchUp3
    money 10%
inchUp4
    optimumSA 0.4
    optimumSR 0.4
    friction 1.51
    inchUp 6
    mass 1.2
    text $part_inchUp4
    money 14%
inchUp5
    optimumSA 0.3
    optimumSR 0.3
    friction 1.54
    inchUp 7
    mass 2
    text $part_inchUp5
    money 17%
